{
  "version": "3.91.33139.0",
  "course_id": "66uzBdLCjx0",
  "title": "PlaceReferenceCorrectly",
  "thumbnail": "story_content/thumbnail.jpg",
  "scenes": [
    {
      "title": "Untitled Scene"
    }
  ],
  "slides": [
    {
      "id": "5mDHbkEdpDU",
      "title": "Drag and Drop",
      "scene_index": "1.1"
    }
  ],
  "player": {
    "name": "unified",
    "width": 980,
    "height": 611
  },
  "stage": {
    "width": 960,
    "height": 540
  }
}